## sdic 2.1.3

=== debian/changelog ===
sdic (2.1.3-22) unstable; urgency=low

  * Move bsdmainutils from Suggests to Depends. (closes: #660598)
    - sdic.el requires "look" command provided by bsdmainutils package.

 -- Taku YASUI <tach@debian.org>  Mon, 18 Jun 2012 02:07:22 +0900

sdic (2.1.3-21) unstable; urgency=low

  * Use *.el symlink to build instead of copy.
    - For showing source code link on describe-function command.
  * Change debian source format to '3.0 (quilt)'.
  * Bump debhelper compat level from 5 to 8.
  * Fix obsolete style.
    - Add debian/patches/020_fix_obsoluted_style
  * sdic-gene95: Move bzip2 suggestion to Depends. (closes: #675321)

 -- Taku YASUI <tach@debian.org>  Mon, 18 Jun 2012 01:57:12 +0900

sdic (2.1.3-20) unstable; urgency=low

  * Add Debconf translations:
    - Turkish (Atila KOC) (closes: #659071)
  * Change patchsys from dpatch to quilt
  * Bump Standards-Version to 3.9.3
  * Add Vcs and Homepage info to debian/control
  * Fix to use debian-pkg-add-load-path-item (closes: #670326)

 -- Taku YASUI <tach@debian.org>  Thu, 03 May 2012 00:11:32 +0900

sdic (2.1.3-19.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Danish (Joe Hansen).  Closes: #595635
    - Dutch; (Jeroen Schot).  Closes: #657282
    - Polish (Michał Kułach).  Closes: #657629

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Feb 2012 08:28:06 +0100

sdic (2.1.3-19) unstable; urgency=low

  * Fix bashism in debian/rules
    (closes: #532868)
  * New Standards-Version: 3.8.3
  * Fix to use GNU install-info: debian/patches/10_use_gnu_installinfo.dpatch
    (closes: 528894)

 -- Taku YASUI <tach@debian.org>  Sat, 23 Jan 2010 18:29:51 +0900

sdic (2.1.3-18.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Slovak (Ivan Masár).  Closes: #532966
    - Finnish (Esko Arajärvi).  Closes: #534741
    - Italian (Vincenzo Campanella).  Closes: #565381

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jan 2010 23:00:23 +0100

sdic (2.1.3-18) unstable; urgency=low

  [ Christian Perrier ]
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #528474
  * [Debconf translation updates]
    - Galician. Closes: #529057
    - Swedish. Closes: #529858
    - Basque. Closes: #530617
    - German. Closes: #530836
    - Spanish. Closes: #530839
    - Russian. Closes: #531125
    - French. Closes: #531376
    - Portuguese. Closes: #529678
    - Czech. Closes: #530237

  [ Taku YASUI ]
  * [Debconf translation updates]
    - Japanese.

 -- Taku YASUI <tach@debian.org>  Sun, 07 Jun 2009 04:03:10 +0900

sdic (2.1.3-17) unstable; urgency=low

  * Change maintainer email address from tach@debian.or.jp
    to tach@debian.org.
  * Use cdbs to build packages
  * sdic-gene95: Add wget to Depends:
    (closes: #478592)
  * sdic-gene95: Depends netcat-traditional or netcat
  * New Standards-Version: 3.8.1
  * sdic: Add ${misc:Depends} to Depends:
  * sdic-eijiro: Find original file not case sensitive
    (closes: #502272)
  * sdic-eijiro: Change debconf question priority to high
  * Add debconf translation
    - ru.po (closes: #512850)
    - gl.po (closes: #513147)
    - ja.po
  * Add sdic-eijiro template translation to pot file
  * sdic-gene95: Add emacssen startup file
    /etc/emacs/site-start.d/70sdic-gene95.el
    (closes: #524327)

 -- Taku YASUI <tach@debian.org>  Sat, 18 Apr 2009 21:23:10 +0900

sdic (2.1.3-16) unstable; urgency=low

  * Fix postinst for installing from gene95.lzh
    (closes: #473883)
  * Force to download gene95.tar.bz2 when archive has not been prepared
  * Remove /usr/share/dict/gene.dic when the package has been purged

 -- Taku YASUI <tach@debian.or.jp>  Mon, 07 Apr 2008 03:47:23 +0900

sdic (2.1.3-15) unstable; urgency=low

  * Add debconf translation
    - pt.po (closes: #437284)

 -- Taku YASUI <tach@debian.or.jp>  Tue, 14 Aug 2007 02:51:18 +0900

sdic (2.1.3-14) unstable; urgency=low

  * Fix broken gene95.sdic (closes: #425246)
    - change sdic-gene95.postinst to create correct dictionary
  * Fix lintian waring
    - change clean method
  * Depends on emacs instead of emacs21 (closes: #433983)

 -- Taku YASUI <tach@debian.or.jp>  Sat, 04 Aug 2007 15:52:59 +0900

sdic (2.1.3-13) unstable; urgency=low

  * Add debconf translation: de.po
    (closes: #413719)

 -- Taku YASUI <tach@debian.or.jp>  Thu,  8 Mar 2007 20:27:31 +0900

sdic (2.1.3-12) unstable; urgency=low

  * Change bunzip2 path on sdic-gene95.postinst
    (closes: #406596)
  * Change Dependency of kind of emacsen
    (closes: #403145)

 -- Taku YASUI <tach@debian.or.jp>  Mon, 22 Jan 2007 19:46:13 +0900

sdic (2.1.3-11) unstable; urgency=low

  * Change debconf dependency; using ${misc:Depends} variable
    (closes: #332091)
  * Change perl dependency; using ${perl:Depends} variable and dh_perl

 -- Taku YASUI <tach@debian.or.jp>  Mon, 16 Jan 2006 01:38:38 +0900

sdic (2.1.3-10) unstable; urgency=low

  * Add Swedish debconf translation: sv.po
    (closes: #330597)

 -- Taku YASUI <tach@debian.or.jp>  Tue,  4 Oct 2005 03:16:08 +0900

sdic (2.1.3-9) unstable; urgency=low

  * Fix uninstallable when /usr/bin/mkary does not exist.
    (closes: #326546)

 -- Taku YASUI <tach@debian.or.jp>  Mon, 12 Sep 2005 07:22:28 +0900

sdic (2.1.3-8) unstable; urgency=low

  * Add debian/compat for 4
  * Install dictionary transition script to /usr/share/sdic
  * Add sdic-eijiro package for EIJIRO dictionary
  * Move sufary to Recommends because of fast search
  * Cleanup debian files
  * Fix bashism at debconf config files

 -- Taku YASUI <tach@debian.or.jp>  Wed, 31 Aug 2005 21:29:53 +0900

sdic (2.1.3-7) unstable; urgency=low

  * Remove dependency which cannot be satisfied

 -- Taku YASUI <tach@debian.or.jp>  Sat,  6 Aug 2005 12:14:22 +0900

sdic (2.1.3-6) unstable; urgency=low

  * Add debconf cs.po and fr.po.
    (closes: #319637, #283501)


