=== debian/control ===
Source: sdic
Section: contrib/text
Priority: optional
Maintainer: Taku YASUI <tach@debian.org>
Build-Depends: debhelper (>= 8), emacs23-nox | emacsen, po-debconf, cdbs, quilt
Standards-Version: 3.9.3
Homepage: http://namazu.org/~tsuchiya/sdic/
Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/sdic
Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/sdic

Package: sdic
Architecture: all
Depends: ${misc:Depends}, emacs23-nox | emacsen, bsdmainutils
Suggests: sdic-gene95, sdic-edict, sdic-eijiro
Description: Emacs interface for Japanese dictionaries
 This package provides an Emacs-Lisp viewer for English-Japanese
 and Japanese-English dictionaries.

Package: sdic-gene95
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, wget, nkf, netcat-traditional | netcat, bzip2
Recommends: sdic, sufary
Suggests: kakasi
Description: installer for GENE95 dictionaries for sdic
 This package installs the GENE95 English-Japanese
 dictionary for use with sdic.
 .
 Although this package can install a Japanese-English
 dictionary derived from the GENE95 English-Japanese dictionary,
 it is recommended to use the Japanese-English dictionary
 installed through sdic-edict.
 .
 Before installing this package, you need a copy of gene95.lzh,
 gene95.tar.gz, or gene95.tar.bz2, available from:
  http://namazu.org/~tsuchiya/sdic/index.html

Package: sdic-edict
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, edict
Recommends: sdic, sufary
Description: installer for EDICT dictionaries for sdic
 This package installs the EDICT Japanese-English
 dictionaries for use with sdic.
 .
 Although this package can install an English-Japanese
 dictionary derived from the EDICT Japanese-English dictionary,
 it is recommended to use the English-Japanese dictionary
 installed through sdic-gene95.

Package: sdic-eijiro
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, nkf
Recommends: sdic, sufary
Description: installer for EIJIRO dictionaries for sdic
 This package installs the EIJIRO Japanese-English and
 English-Japanese dictionaries for use with sdic.
 .
 EIJIRO is available from the Electronic Dictionary Project, as
 detailed (in Japanese) at http://shop.alc.co.jp/cnt/eijiro/. The
 dictionary data can be obtained either by buying the book (ISBN
 4-7574-0838-2) or by downloading it from http://www.eijiro.jp/ and
 buying a key.
