=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

DEB_CONFIGURE_EXTRA_FLAGS = --with-dictdir=/usr/share/dict
DEB_EMACS_PRIORITY = $(shell test "$(cdbs_curpkg)" != "sdic" && echo 70)

MAKEINFO=emacs -batch --no-site-file\
 --eval "(setq coding-system-for-write 'iso-2022-jp)"\
 -l texinfmt -f batch-texinfo-format
TMP=$(CURDIR)/debian/sdic

texi/sdic.info:
	$(MAKEINFO) texi/sdic.texi

build/sdic:: texi/sdic.info

clean::
	rm -f contrib/*.pl
	#debconf-updatepo

install/sdic::
	cp lisp/elisp-comp lisp/*.el $(TMP)/usr/share/emacs/site-lisp/sdic/
	chmod -x $(TMP)/usr/share/emacs/site-lisp/sdic/elisp-comp
#	cp lisp/sdic.el.in $(TMP)/usr/share/emacs/site-lisp/sdic/sdic.el
#	cp texi/sdic.info $(TMP)/usr/share/info/
	grep '^(global-set-key' lisp/sample.emacs.in \
	    > $(TMP)/usr/share/doc/sdic/examples/sample.emacs
	for f in contrib/*.perl; do \
	  sed '1s;local/;;' $$f > `dirname $$f`/`basename $$f .perl`.pl; \
	  done

install/sdic-gene95::
	install -m 0755 contrib/gene.pl $(TMP)-gene95/usr/share/sdic/gene.pl
	install -m 0755 contrib/jgene.pl $(TMP)-gene95/usr/share/sdic/jgene.pl

install/sdic-edict::
	install -m 0755 contrib/edict.pl $(TMP)-edict/usr/share/sdic/edict.pl

install/sdic-eijiro::
	install -m 0755 contrib/eijirou.pl $(TMP)-eijiro/usr/share/sdic/eijiro.pl
